## ruby-jekyll-archives 2.2.1

=== debian/changelog ===
ruby-jekyll-archives (2.2.1-2) unstable; urgency=medium

  * Rebuild from source after passing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 27 Dec 2019 01:40:06 +0100

ruby-jekyll-archives (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #945557)

 -- Daniel Leidert <dleidert@debian.org>  Tue, 26 Nov 2019 23:18:21 +0100
