=== debian/control ===
Source: ruby-jekyll-archives
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-archives.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-archives
Homepage: https://github.com/jekyll/jekyll-archives
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-archives
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.6),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to generate post archive pages
 This is a Jekyll plugin to generate post archives by dates, tags, and
 categories. All archives are rendered with specific layouts using
 certain metadata available to the archive page.
