=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-archives .*/jekyll-archives-(.*).tar.gz
