=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-archives .*/jekyll-archives-(.*).tar.gz
